{
  "_id": "eAWuKof5qLu97BJ4",
  "name": "Vector",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.eAWuKof5qLu97BJ4"
    }
  },
  "img": "systems/wfrp4e/icons/blank.png",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>Your touch wreaks havoc with the target&rsquo;s immune system. While the spell lasts, all of the target&rsquo;s Endurance Tests to resist disease and infection must reverse the roll if doing so would allow the Test to fail&mdash;unless the target has the <em>Resistance (Disease)</em> Talent.&nbsp; &nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "petty",
      "effectString": ""
    },
    "range": {
      "value": "Touch",
      "vortex": false
    },
    "target": {
      "value": "1",
      "aoe": false
    },
    "duration": {
      "value": "Willpower hours",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 0,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!eAWuKof5qLu97BJ4"
}